Ask.Sdk.DynamoDb.Persistence.Adapter 2.0.0

DynamoDB persistence adapter package that contains a default implementation of ASK SDK Persistence Adapter for .Net Core.

Install-Package Ask.Sdk.DynamoDb.Persistence.Adapter -Version 2.0.0
dotnet add package Ask.Sdk.DynamoDb.Persistence.Adapter --version 2.0.0
<PackageReference Include="Ask.Sdk.DynamoDb.Persistence.Adapter" Version="2.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Ask.Sdk.DynamoDb.Persistence.Adapter --version 2.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.0 159 11/13/2018
1.0.0 134 10/25/2018
0.0.1 163 10/10/2018